Bug 888794 - [RFE] gather the storage LUN details for the storage domains
Summary: [RFE] gather the storage LUN details for the storage domains
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Allon Mureinik
QA Contact: yeylon@redhat.com
URL:
Whiteboard: storage
Depends On:
Blocks: 888796
TreeView+ depends on / blocked
 
Reported: 2012-12-19 13:52 UTC by Dan Yasny
Modified: 2016-04-18 06:44 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-01 09:02:03 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Dan Yasny 2012-12-19 13:52:04 UTC
Description of problem:

Display and store in DWH the information from getDeviceList/getDeviceInfo (WWID, blockSize, fwrev, paths, product ID, serial, vendor), for all the data SDs, showing the information from all the LUNs in use

This info will populate the report in https://bugzilla.redhat.com/show_bug.cgi?id=772918 nicely, and fill the UI with additional details

Comment 4 Itamar Heim 2013-12-01 09:02:03 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.